@charset "utf-8";
@supports (-webkit-overflow-scrolling: touch) {
  select,
  textarea,
  input {
    font-size: 16px;
  }
}
body{
	margin: 0;
	padding: 0;
	font-size: 16px;
	line-height: 26px;
	font-family: var(--main-font);
	color: var(--main-text-color);
	background: transparent;
}
.form-control{
	border-radius: 5px;
}
.ml_slides{
	max-width: 900px;
	margin: 110px auto 60px;
	border-radius: 8px;
	border: 1px solid rgba(31, 31, 34, 0.2);
	overflow: hidden;
	width: 96%;
	position: relative;
	background: #fff;
}
#ml_closepopup{
	position: absolute;
    top: 5px;
    right: 5px;
    font-size: 28px;
    color: rgba(0, 0, 0, 0.3);
    cursor: pointer;
}
.ml_slides .ml_slides__wrapper{
	padding-top: 25px;
	padding-bottom: 10px;
}
.ml_slides .ml_slides_slide-1{
	background: #fff;
}
.ml_slides .ml_slides__logo{
	padding: 30px 0 20px;
}
.ml_slides .ml_slides__logo img{
	display: block;
	margin: 0 auto;
	max-width: 300px;
}
.ml_slides .ml_slides_slide-1-collumns{
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding: 0px 0px 40px;
}
.ml_slides .ml_slides_slide-1-collumn-1{
	width: 60%;
	padding: 0 5%;
	margin: 0 auto
}
.ml_slides .ml_slides_slide-1-collumn-1 p.quoteprivacy{
	font-size: 10px;
	color: rgba(130, 131, 141, 1);
	line-height: 15px;
}
.ml_slides .ml_slides_slide-1-collumn-1 p.quoteprivacy a{
	color: rgba(130, 131, 141, 1);
}
.ml_slides .ml_slides_slide-1-collumn-2{
	width: 40%;
}
.ml_slides .ml_slides_slide-1-collumn-2 img.ml_slides_slide-1-m{
	display: none;
}
.ml_slides .ml_slides_slide-1-collumn-2 img.ml_slides_slide-1-d{
	display: block;
	width: 100%;
}
.ml_slides .ml_slides__title {
    font-size: 35px;
    line-height: 43px;
    font-family: var(--main-font);
    text-align: left;
    padding-bottom: 10px;
}
.ml_slides .ml_slides__title p {
    margin: 0;
    padding: 0;
    color: rgba(37, 47, 61, 1);
    font-weight: 700;
}
.ml_slides .ml_slides__subtitle p {
    margin: 0;
    padding: 0 0 20px;
    text-align: left;
	font-size: 13px;
	line-height: 20px;
	font-weight: 600;
	color: #82838D
}
.ml_slides .ml_slides__subtitle p strong{
	color: rgba(8, 11, 90, 1);
}
.ml_slides .ml_slides__subtitle p span{
	position: relative;
	display: inline-block;
	color: var(--main-text-color);
}
.ml_slides .ml_slides__subtitle p span::after{
	display: block;
	content: '';
	width: 18px;
	height: 25px;
	position: absolute;
	right: -21px;
	bottom: -12px;
}
.ml_slides .ml_slides__title p span{
	position: relative;
	display: inline-block;
}
.ml_slides .ml_slides__title p span::after{
	display: block;
	content: '';
	width: 30px;
    height: 46px;
    position: absolute;
    right: -37px;
    bottom: -26px;
    background-size: 100%;
}
.ml_slides .ml_form{
	background: none;
	border: none;
	box-shadow: none;
	border-radius: 0;
	padding: 0px;
}
.ml_slides .ml_form form#ml_form__address .row .col-12{
	display: flex;
	align-items: flex-start;
	flex-wrap: nowrap;
	justify-content: space-between;
}
.ml_slides .ml_form form .ml_form__submit{
	width: 100%;
}
.ml_slides .ml_form form label{
	font-size: 14px;
	display: block;
	font-weight: 600;
}
.ml_slides .ml_form form label.error{
	display: inline-block;
	background: #FBD9DF;
    border-radius: 6px;
    font-size: 11px;
    text-align: left;
    line-height: 14px;
    padding: 5px 5px;
    font-weight: 500;
    color: #EB4260;
}
.ml_slides .ml_form form label.error2{
	display: inline-block;
	background: #FBD9DF;
    border-radius: 6px;
    font-size: 11px;
    text-align: left;
    line-height: 14px;
    padding: 5px 5px;
    font-weight: 500;
    color: #EB4260;
}
.ml_slides .ml_form .ml_form__address_field{
	width: calc(100% - 150px);	
}
.ml_slides .ml_form .ml_form__bill_field{
	width: 110px;
}
.ml_slides .ml_form .ml_form__submit{
	padding-top: 25px;
	padding-bottom: 15px;
}
.ml_slides .ml_form__submit button.ml_button{
    background: rgba(var(--button-color), 1);
	color: rgba(var(--button-text-color), 1);
	border-radius: var(--button-round);
    font-size: 14px;
    font-weight: 600;
    line-height: 22px;
    letter-spacing: 0px;
    text-align: center;
    padding: 10px;
    font-family: var(--main-font);
	width: 100%;
	border: none;
}
.ml_slides input[type="text"], .ml_slides input[type="number"],  .ml_slides input[type="email"]{
	font-size: 14px;
	font-family: var(--main-font);
	padding: 10px;
	font-weight: 500;
	line-height: 18px;
	color: var(--main-text-color);
	border-radius: var(--button-round);
}
.ml_slides .ml_form__submit button.ml_button::after {
    display: inline-block;
    width: 14px;
    height: 14px;
    margin: 0 0 0 8px;
}
.ml_slides input#full_address {
    background-image: url("data:image/svg+xml,<svg xmlns='http://www.w3.org/2000/svg' width='16' height='16' fill='%23ACADB7' class='bi bi-geo-alt-fill' viewBox='0 0 16 16'><path d='M8 16s6-5.686 6-10A6 6 0 0 0 2 6c0 4.314 6 10 6 10zm0-7a3 3 0 1 1 0-6 3 3 0 0 1 0 6z'/></svg>");
    background-repeat: no-repeat;
    background-position: left 7px center;
    padding-left: 27px;

}
.ml_slides input#electric_bill {
    background-image: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" fill="%23ACADB7" class="bi bi-currency-dollar" viewBox="0 0 16 16"><path d="M4 10.781c.148 1.667 1.513 2.85 3.591 3.003V15h1.043v-1.216c2.27-.179 3.678-1.438 3.678-3.3 0-1.59-.947-2.51-2.956-3.028l-.722-.187V3.467c1.122.11 1.879.714 2.07 1.616h1.47c-.166-1.6-1.54-2.748-3.54-2.875V1H7.591v1.233c-1.939.23-3.27 1.472-3.27 3.156 0 1.454.966 2.483 2.661 2.917l.61.162v4.031c-1.149-.17-1.94-.8-2.131-1.718H4zm3.391-3.836c-1.043-.263-1.6-.825-1.6-1.616 0-.944.704-1.641 1.8-1.828v3.495l-.2-.05zm1.591 1.872c1.287.323 1.852.859 1.852 1.769 0 1.097-.826 1.828-2.2 1.939V8.73l.348.086z"/></svg>');
    background-repeat: no-repeat;
    background-position: left 7px center;
    padding-left: 27px;
}
.ml_slides input#electric_bill::-webkit-outer-spin-button,
.ml_slides input#electric_bill::-webkit-inner-spin-button {
  	-webkit-appearance: none;
  	margin: 0;
}
.ml_slides input#electric_bill{
  	-moz-appearance: textfield;
}
.ml_slides .ml_slides_slide-2{
	background: #fff;
	padding-bottom: 0px;
}
.ml_slides .ml_slides_slide-2 .ml_slides__content{
	margin: 0 auto;
}
.ml_slides .ml_slides_slide-2 .ml_slides__title p{
	text-align: left;
}
.ml_slides .ml_slides_slide-2 .ml_slides__subtitle p{
	text-align: left;
}
.ml_slides .ml_slide__animation .protip{
	background-image: none;
	background-repeat: no-repeat;
	background-size: auto 85%;
	position: relative;
	background-color: #fff;
	background-position: 0 center;
}
.ml_slides .ml_slide__animation .protipcontent{
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.ml_slides .ml_slide__animation .protipcontent .protipleft{
	width: 35%;
    position: relative;
    margin: 67px 0 80px 40px;
}
.ml_slides .ml_slide__animation .protipcontent.protip1 .protipleft{
	margin-left: 15px;
}
.ml_slides .ml_slide__animation .protipcontent .protipimg1 img{
	width: 80%;
	opacity: 0;
	filter: blur(15px);
	transition: all 0.5s ease-in-out;
}
.ml_slides .ml_slide__animation .protipcontent.protip1 .protipimg1 img{
	width: 92%;
	opacity: 0;
}
.ml_slides .ml_slide__animation .protipcontent .protipimg2{
	position: absolute;
    bottom: 0;
    right: 0;
    width: 100%;
    height: 150px;
}
.ml_slides .ml_slide__animation .protipcontent .protipimg2 img{
	width: 108%;
    position: absolute;
    bottom: -130px;
    right: -20px;
	opacity: 0;
	filter: blur(15px);
	transition: all 0.5s ease-in-out;
	transition-delay: 0.3s;
}
.ml_slides .ml_slide__animation .protipcontent.protip1 .protipimg2 img{
	width: 130%;
    position: absolute;
    bottom: -166px;
    right: -87px;
}
.ml_slides .ml_slide__animation .protipcontent .protiptext{
	width: 55%;
}
.ml_slides .ml_slide__animation .protipcontent .protiptext p{
	margin: 0px;
}
.ml_slides .ml_slide__animation .protipcontent .protiptext h4{
	font-size: 14px;
	font-weight: 700;
}
.ml_slides .ml_slide__animation .protipcontent .protiptext h4 span{
	position: relative;
	display: inline-block;
	padding: 3px 5px;
	background: rgba(var(--button-color), 0.3);
	color: rgba(48, 48, 48, 1);
	border-radius: 5px;
}
.ml_slides .ml_slide__animation .protipcontent .protiptext h4 span::after{
	position: absolute;
	top: -22px;
	left: -21px;
	width: 37px;
	height: 37px;
	content: "";
	display: block;
	background: none;
	background-size: contain;
}
.ml_slides .ml_slide__animation .protipcontent .protiptext div{
	width: 75%;
	margin-left:25%; 
	opacity: 0;
}
.ml_slides .ml_slide__animation .protipcontent p{
	font-size: 26px;
	font-weight: 400;
	line-height: 39px;
}
.ml_slides .ml_slide__animation .generatingQuote{
	width: 500px;
}
.ml_slides .ml_slide__animation .generatingQuote{
	padding-bottom: 20px;
	width: 40%;
	font-size: 14px;
	margin: 0 auto;
	padding-top: 0px;
	position: absolute;
	left: 48%;
	bottom: 20px;
}
.ml_slides .ml_slide__animation .generatingQuote span:first-child{
	color: rgba(0, 0, 0, 1);
}
.ml_slides .ml_slide__animation .generatingQuote span:last-child{
	color:  rgba(0, 0, 0, 0.4);
}
.ml_slides .ml_slide__animation .generatingQuote .genQuoteLine{
	width: 100%;
	height: 2px;
	position: relative;
	border-radius: 2px;
	overflow: hidden;
	background: rgba(0, 0, 0, 0.4);
	margin-bottom: 10px;
}
.ml_slides .ml_slide__animation .generatingQuote .genQuoteLine .genQuoteProgress{
	position: absolute;
	width: 0%;
	background: rgba(var(--button-color), 1);
	height: 2px;
	top: 0px;
	left: 0px;
}
.ml_slides .ml_slide__animation .protipcontent.protip2{
}
.ml_slides .ml_slide__animation .protipcontent.protip2 .protipimg1 img{
	margin-top: -98px;
    margin-left: -39px;
	opacity: 0;
	width: 110%;
}
.ml_slides .ml_slide__animation .protipcontent.protip2 .protipimg2 {
    position: absolute;
    top: -68px;
    right: 0;
    width: 100%;
    height: 150px;
}
.ml_slides .ml_slide__animation .protipcontent.protip2 .protipimg2 img {
    width: 100%;
    position: absolute;
    top: 150px;
    right: -20px;
	opacity: 0;
}
.ml_slides .ml_slide__animation .protipcontent.protip2 .protiptext div {
    width: 85%;
    margin-left: 15%;
}
.ml_slides .ml_slide__animation .protipcontent.protip2 .protipleft{
	margin-top: 140px;
}
.ml_slides .ml_slide__animation .protipcontent.protip3{
	position: absolute;
	top: 0;
	left: 0;
}
.ml_slides .ml_slide__animation .protipcontent.protip3 .protipimg1 img{
	width: 90%;
    margin-left: -25px;
    margin-top: 120px;
}
.ml_slides .ml_slide__animation .protipcontent.protip3 .protipimg2{
	top: 11px;
    right: 32px;
}
.ml_slides .ml_slide__animation .protipcontent.protip3 .protipimg2 img{
	width: 67%;
    top: 30px;
    bottom: auto;
    right: -3px;
}
.ml_slides .ml_slide__animation .protipcontent.protip3 .protiptext div {
    width: 80%;
    margin-left: 20%;
}
.ml_slides .ml_slide__animation .protipcontent.protip3 .protipleft{
	margin-bottom: 72px;
}
.ml_slides .ml_slide__animation .protipcontent.protip4{
	position: absolute;
	top: 0;
	left: 0;
}
.ml_slides .ml_slide__animation .protipcontent.protip4 .protiptext div{
	width: 70%;
    margin-left: 25%;
}
.ml_slides .ml_slide__animation .protipcontent.protip4 .protipimg2 img{
	top: -60px;
    right: -130px;
    width: 120%;
}
.ml_slides .ml_slide__animation .protipcontent.protip4 .protipimg1 img{
	width: 112%;
}
.ml_slides .ml_slide__animation .protipcontent.protip4 .protipleft{
	margin-left: 0px;
    margin-top: 90px;
	margin-bottom: 58px;
}
.ml_slides .ml_slide__animation .protipcontent .protipimg2 img.active{
	filter: blur(0px);
	opacity: 1;
}
.ml_slides .ml_slide__animation .protipcontent .protipimg1 img.active{
	filter: blur(0px);
	opacity: 1;
}
.ml_slides .ml_slide__animation .protipcontent .protiptext div.protiptextanim{
	opacity: 0;
	transition: all 0.5s ease-in-out;
	transition-delay: 0.6s;
	filter: blur(5px);
}
.ml_slides .ml_slide__animation .protipcontent .protiptext div.protiptextanim.active{
	opacity: 1;
	margin-left: 5%;
	filter: blur(0px);
}
.ml_slides .ml_slides_slide-2, .ml_slides .ml_slides_slide-3, .ml_slides .ml_slides_slide-1-1, .ml_slides .ml_slides_slide-1-2{
	display: none;
}
.ml_slides input::placeholder {
	opacity: 0.4;
}
.ml_slides .ml_slides_slide-1-2{
	background: #fff;
}
.ml_slides .ml_slides_slide-1-2 #checkaddress-step1-2{
	padding: 35px;
}
.ml_slides .ml_slides_slide-1-2 .mapcheckaddress{
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	padding: 0px;
}
.ml_slides .ml_slides_slide-1-2 .mapside{
	width: 50%;
}
.ml_slides .ml_slides_slide-1-2 .mapside .mapwrapper{
	width: 100%;
	height: 100%;
	position: relative;
	max-height: 420px;
	border-radius: 17px;
    overflow: hidden;
}
.ml_slides .ml_slides_slide-1-2 .mapside .mapwrapper #checkmap{
	width: 100%;
	height: 100%;
}
.ml_slides .ml_slides_slide-1-2 .checkmapdescription{
	width: 40%;
}
.ml_slides .ml_slides_slide-1-2 .checkmapdescription{
	padding-top: 25px;
    padding-bottom: 25px;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.ml_slides .ml_slides_slide-1-2 .map-custom-pin {
	position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -100%);
    z-index: 999;
    width: 19px;
    height: 30px;
    pointer-events: none;
}
.ml_slides .ml_slides_slide-1-2 .checkmap-overlay {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-image: url('../images/map-overlay.png'); 
	background-size: cover;
	pointer-events: none; 
	background-position: center center;
}
.ml_slides .ml_slides_slide-1-2 .mapselectimages{
	display: block;
    justify-content: space-between;
	width: 57px;
}
.ml_slides .ml_slides_slide-1-2 .mapselectimages div{
	position: relative;
	width: 100%;
	max-width: 119px;
}
.ml_slides .ml_slides_slide-1-2 .mapselectimages div img{
	width: 100%;
	border-radius: 9px;
    border: 1px rgba(91, 181, 159, 1) solid;
    box-shadow: 0px 9.09px 20.46px 0px rgba(0, 0, 0, 0.15);
}
.ml_slides .ml_slides_slide-1-2 .mapselectimages div.mapselectimage-wrong img{
	border-color: rgba(235, 66, 96, 1);
}
.ml_slides .ml_slides_slide-1-2 .mapselectimages div img.selectmapicon{
	position: absolute;
	top: -10px;
	right: -10px;
	width: 25px;
	height: 25px;
	border: none;
	box-shadow: 0px 6.53px 14.68px 0px rgba(0, 0, 0, 0.15);
}
.ml_slides .ml_slides_slide-1-2 .mapselectimages div:last-child{
	margin-right: 15px;
}
.ml_slides .ml_slides_slide-1-2 .mapcheckcontent{
	padding-top: 7px;
	padding-bottom: 0px;
	width: calc(100% - 85px);
}
.ml_slides .ml_slides_slide-1-2 .continuebutton{
	width: 100%;
}
.ml_slides .ml_slides_slide-1-2 h4{
	font-family: 'Inter', sans-serif;
	font-size: 26px;
	line-height: 34px;
	color: rgba(78, 79, 85, 1);
	margin: 0;
	padding: 0px 0px 15px;
	display: block;
    width: 100%;
    margin-bottom: 15px;
}
.ml_slides .ml_slides_slide-1-2 p{
	font-size: 14px;
	line-height: 19px;
	color: rgba(78, 79, 85, 1);
	margin: 0;
	padding: 0;
}
.ml_slides .ml_slides_slide-1-2 .continuebutton button{
	background: rgba(var(--button-color), 1);
	color: rgba(var(--button-text-color), 1);
	border-radius: var(--button-round);
    font-size: 14px;
    font-weight: 600;
    line-height: 22px;
    letter-spacing: 0px;
    text-align: center;
    padding: 10px;
    font-family: var(--main-font);
    width: 100%;
    border: none;
	margin-top: 25px;
}
.ml_slides .ml_slides_slide-1-2 .zoombuttons{
	background: #fff;
	border: 1px solid rgba(78, 79, 85, 1);
	border-radius: 24px;
	max-width: 115px;
	position: absolute;
	bottom: 15px;
	right: 15px;
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding: 0 8px;
}
.ml_slides .ml_slides_slide-1-2 .zoombuttons div{
	padding: 5px;
	font-size: 18px;
}
.ml_slides .ml_slides_slide-1-2 .zoombuttons div#zoom-minus, .ml_slides .ml_slides_slide-1-2 .zoombuttons div#zoom-plus{
	cursor: pointer;
}
#ml_form__contact{
	position: relative;
}
.lastslide{
	font-size: 12px;
    display: inline-block;
    color: #fff;
    padding: 5px 10px;
    background: rgba(var(--button-color), 1);
    border-radius: 5px;
    line-height: 12px;
    position: absolute;
    top: -24px;
}
.privacynotice{
	padding-top: 20px;
}
.privacynotice p{
	margin: 0;
	padding: 0;
	font-size: 12px;
	color: rgba(0, 0, 0, 0.7);
	line-height: 16px;
}
.privacynotice p a{
	font-weight: 700;
	color: rgba(0, 0, 0, 0.7);
}
p.notServicing{
	margin: 0;
    font-size: 14px;
    font-weight: 600;
    color: #AC0002;
    padding-top: 15px;
    line-height: 20px;
}
p.notServicing a{
	color: #AC0002;
	text-decoration: underline;
}
#servicing_area{
	display: none;
}

@media (max-width: 768px) {
	.ml_slides{
		width: 100%;
		min-height: 100vh;
		border: none;
		border-radius: 0px;
		margin: 0;
	}
	.ml_slides .ml_slides__title{
		padding-bottom: 10px;
	}
	.ml_slides .ml_slide__animation .protip{
		background-image: none;
		flex-wrap: wrap;
	}
	.ml_slides .ml_slide__animation .protip{
		background-image: none;
		background-color: #fff;
		width: 100%;
		max-width: 500px;
		margin: 0 auto;
	}
	.ml_slides .ml_slide__animation .protipcontent{
		display: block;
	}
	.ml_slides .ml_slide__animation .protipcontent .protipleft{
		width: 80%;
		margin-left: 10%;
		margin-top: 25px;
		margin-bottom: 30px;
	}
	.ml_slides .ml_slide__animation .protipcontent.protip2 .protipleft{
		margin-left: 10%;
	}
	.ml_slides .ml_slide__animation .protipcontent .protiptext{
		width: 90%;
        margin: 0px auto 60px;
	}
	.ml_slides .ml_slide__animation .protipcontent .protiptext div{
		margin-left: 5%;
		margin-right: 5%;
		width: 90%;
	}
	.ml_slides .ml_slide__animation .protipcontent .protiptext p{
		font-size: 22px;
		line-height: 32px;
	}
	.ml_slides .ml_slide__animation .generatingQuote{
		width: 80%;
        position: inherit;
        margin: 0;
        left: 10%;
        padding-top: 30px;
	}
	.ml_slides .ml_slide__animation .protipcontent.protip2 .protipleft{
		margin-top: 64px;
		margin-bottom: 0px;
	}
	.ml_slides .ml_slide__animation .protipcontent.protip2 .protipimg1 img{
		margin-top: 0px;
   		margin-left: -44px;
    	width: 118%;
	}
	.ml_slides .ml_slide__animation .protipcontent.protip2 .protipimg2 img{
		width: 120%;
	}
	.ml_slides .ml_slide__animation .protipcontent.protip2 .protiptext div{
		margin-left: 5%;
		margin-right: 5%;
		width: 90%;
	}
	.ml_slides .ml_slide__animation .protipcontent.protip3 .protipleft{
		margin-top: 5px;
		margin-left: 5%;
		margin-bottom: 17px;
	}
	.ml_slides .ml_slide__animation .protipcontent.protip3 .protiptext div{
		margin-left: 5%;
		margin-right: 5%;
		width: 90%;
	}
	.ml_slides .ml_slide__animation .protipcontent.protip4 .protiptext div{
		margin-left: 5%;
		margin-right: 5%;
		width: 90%;
	}
	.ml_slides .ml_slide__animation .protipcontent.protip4 .protipleft{
		margin-top: -1px;
		margin-left: 0px;
		margin-bottom: 30px;
	}
	.ml_slides .ml_slides_slide-1-collumn-2 img.ml_slides_slide-1-d{
		display: none;
	}
	.ml_slides .ml_slides_slide-1-collumn-2 img.ml_slides_slide-1-m{
		display: block;
		width: 100%;
		max-width: 300px;
		margin: 0 auto;
	}
	.ml_slides .ml_slides_slide-1-collumns{
		flex-wrap: wrap;
	}
	.ml_slides .ml_slides_slide-1-collumn-2{
		width: 100%;
		order: 1;
	}
	.ml_slides .ml_slides_slide-1-collumn-1{
		width: 100%;
		order: 2;
	}
	.ml_slides .ml_slides__title p, .ml_slides .ml_slides_slide-2 .ml_slides__title p{
		text-align: center;
		font-size: 26px;
		line-height: 31px;
	}
	.ml_slides .ml_slides__subtitle p, .ml_slides .ml_slides_slide-2 .ml_slides__subtitle p{
		text-align: center;
	}
	.ml_slides .ml_form{
		background: none;
		border: none;
		box-shadow: none;
		padding: 0;
	}
	.ml_slides .ml_slides__subtitle p, .ml_slides .ml_slides_slide-2 .ml_slides__subtitle p{
		padding-bottom: 10px;
	}
	.ml_slides .ml_form .ml_form__address_field{
		width: 100%;
		margin-bottom: 10px;
	}
	.ml_slides .ml_form .ml_form__bill_field{
		width: 100%;
	}
	.ml_slides .ml_slides_slide-1-collumn-1{
		padding: 0 20px;
	}
	.ml_slides .ml_form form#ml_form__address .row .col-12{
		flex-wrap: wrap;
	}
	.ml_slides .ml_form .nameslide{
		padding: 0 0px;
	}
	.ml_slides .ml_form .nameslide .col-md-6{
		margin-bottom: 0px
	}
	.ml_slides .ml_slides_slide-2 .ml_slides__content {
		max-width: 100%;
		margin: 0 auto;
		width: 100%;
	}
	.ml_slides .ml_slides_slide-2 .ml_form .ml_form__submit{
		padding-right: 0px;
		padding-left: 0px;
	}
	.ml_slides .ml_form .ml_form__submit{
		padding-top: 20px;
	}
	.ml_slides .ml_slides_slide-1{
		min-height: 100vh;
	}
	.ml_slides .ml_slides_slide-2, .ml_slides .ml_slides_slide-3{
		min-height: 100vh;
	}
	.ml_slides .ml_slides__logo {
		padding: 20px 0 10px;
	}
	#ml_form__contact {
    	/*margin-top: 20px;*/
	}
	.lastslide {
		left: 20px;
	}
	.privacynotice{
		padding-right: 20px;
		padding-left: 20px;
	}
}
@media (max-width: 570px) {
	.ml_slides .ml_slides_slide-1-2 .mapside{
		width: 100%;
		height: calc(0.65 * 100vw);
		max-height: 400px;
	}
	.ml_slides .ml_slides_slide-1-2 .zoombuttons div{
		padding: 4px;
    	font-size: 16px;
	}
	.ml_slides .ml_slides_slide-1-2 .checkmapdescription{
		display: flex;
		width: 100%;
		flex-wrap: wrap;
		justify-content: space-between;
		padding-top: 40px;
		padding-bottom: 0px;
	}
	.ml_slides .ml_slides_slide-1-2 .mapselectimages{
		display: block;
   		width: 25%;
	}
	.ml_slides .ml_slides_slide-1-2 .mapselectimages div{
		width: 100%;
	}
	.ml_slides .ml_slides_slide-1-2 .mapselectimages div img.selectmapicon{
		    top: -10px;
		right: -10px;
		width: 30px;
		height: 30px;
	}
	.ml_slides .ml_slides_slide-1-2 .mapcheckcontent{
		width: 70%;
	}
	.ml_slides .ml_slides_slide-1-2 h4{
		display: none;
	}
	.ml_slides .ml_slides_slide-1-2 p{
		font-size: 16px;
    	line-height: 22px;
	}
	.ml_slides .ml_slides_slide-1-2 .continuebutton, .ml_slides .ml_slides_slide-1-2 .continuebutton button{
		width: 100%;
	}
	.ml_slides .ml_slides__subtitle p strong{
		display: inline;
	}
}